弁財天

ゴフマン「専門家を信じるのではなく、自分自身で考えて判断せよ」

Password to the plugin-key.kdb file expires on April 26, 2012 US EDT

plugin-key.kdbファイルのパスワードが2012年4月26日に期限切れ

SSLClientAuthGroupやSSLClientAuthRequireで group = hogehoge が使えなくなったぞ。

SSLClientAuthGroup hoge (O = "HogeHoge") and (C = JP)
SSLClientAuthRequire group = hoge
[Wed Oct 03 08:51:23 2012] [error] SSL0304E: Syntax Error in SSLClientAuthRequire directive
[Wed Oct 03 08:51:23 2012] [error] SSL0333E: No parse tree created for hoge\n
PK72096: DOCUMENT CHANGE FOR SSLCLIENTAUTHGROUP AND SSLCLIENTAUTHREQUIRE DIRECTIVES

投稿されたコメント:

コメント
コメントは無効になっています。